Looking for an Anvil Restrict Plugin

Discussion in 'Archived: Plugin Requests' started by stealthwolf2011, Sep 1, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    stealthwolf2011

    Hello, I am looking for an Anvil Restrict plugin where you have to have a certain permission node to use on, or place one. I also want a custom message when you don't have the permission node to use and place the anvil. If any one can find me or possibly make on, that would be great.
     
  2. Offline

    Greennose120

    stealthwolf2011
    Done....
    Code:
    permissions:
        anvil.*:
            children:
                anvil.use: true
                anvil.place: true
        anvil.use:
            default: op
        anvil.place:
            default: op
    I hope you understand the permissions..... There you go :)
    <Edit by Moderator: Redacted mediafire url>
     
    Last edited by a moderator: Nov 1, 2016
  3. Offline

    stealthwolf2011

    [quote uid=90736785 name="Greennose120" post=2784507]stealthwolf2011
    Done....
    Code:
    permissions:
        anvil.*:
            children:
                anvil.use: true
                anvil.place: true
        anvil.use:
            default: op
        anvil.place:
            default: op
    I hope you understand the permissions..... There you go :)
    <Edit by Moderator: Redacted mediafire url>


    Thanks! But it's not working :(

    Here is the errors I get
    http://pastebin.com/0Zcqcru2
     
    Last edited by a moderator: Nov 1, 2016
  4. Online

    timtower Moderator Moderator

  5. Offline

    Greennose120

    @stealthwolf2011 I compiled it with java 7 ..... I hope that works now.... <Edit by Moderator: Redacted mediafire url>
     
    Last edited by a moderator: Nov 1, 2016
  6. Offline

    stealthwolf2011

    [quote uid=90736785 name="Greennose120" post=2786490]@stealthwolf2011 I compiled it with java 7 ..... I hope that works now.... <Edit by Moderator: Redacted mediafire url>

    Still getting errors http://pastebin.com/cdVGjCsg
     
    Last edited by a moderator: Nov 1, 2016
  7. Offline

    CGA1123

    stealthwolf2011 Greennose120

    Still a Java version conflict happening.

    Also, you appear to be running spigot, spigot is not supported on the bukkit forums.
     
  8. Offline

    stealthwolf2011

  9. Online

    timtower Moderator Moderator

  10. Offline

    JaguarJo Retired Staff

    Locked. Please seek support where you acquired your server software.
     
Thread Status:
Not open for further replies.

Share This Page